package com.zbf.common.enums.custom;

/**
 * 入库通知单明细启停状态
 */
public enum InboundNoticeTabStatus
{
    ENABLED("0", "启用"),
    DISABLED("1", "停用");

    private final String code;
    private final String description;

    InboundNoticeTabStatus(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
